<html><head><title>Automated Graph Generation</title></head>
<body>
<a name="Automated Graph Generation"><hr size=7><h2>Automated Graph Generation</h2><hr size=7></a>
Up to: <a href="../Introduction.html#Introduction">Introduction</a>, <a href="../Contents.html#Automated Graph Generation">Contents</a><p>


<ol>
<li>HSPEXP+ can generate additional graphs for water quality, snow depth, frequency duration, scatter plots, etc. The specifications for these graphs must be provided in a comma-separated file (*.csv format) with filename "AutomatedGraphs.csv." </li>
<li>The time series for these graphs can be obtained from a WDM file, HBN file, or a <a href="../Using%20HSPEXP+/Setting%20up%20the%20Project/Setting%20up%20BASINS%20Observed%20WQ%20File.html">DBF (BASINS Observed WQ file format) file. </a>
<li>HSPEXP+ also outputs the dataset used for generating the graphs in tab delimited text files. Users can utilize this data for additional analysis outside of BASINS or HSPEXP+.</li>
</ol>
</body>
</html>
